## Package com.google.gwt.junit.client

Classes and modules used in building JUnit tests.

See:
Description

Class Summary
GWTTestCase | Acts as a bridge between the JUnit environment and the GWT environment.

Exception Summary
TimeoutException | This exception is thrown when a `GWTTestCase`-derived class runs a test in asynchronous mode and fails to complete within a specified timeout period.

## Package com.google.gwt.junit.client Description

Classes and modules used in building JUnit tests.